.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.075684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758301;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.400000px;}
._1{width:14.700000px;}
._2{width:110.712000px;}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(25,25,25);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(39,49,139);}
.fs7{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.004000px;}
.fs5{font-size:41.750000px;}
.fs0{font-size:56.000000px;}
.fs6{font-size:84.000000px;}
.y0{bottom:35.928105px;}
.y1c{bottom:93.771259px;}
.y1b{bottom:151.939329px;}
.y24{bottom:163.680946px;}
.y1a{bottom:165.998153px;}
.y23{bottom:174.926756px;}
.y19{bottom:180.056976px;}
.y22{bottom:186.174127px;}
.y18{bottom:194.115800px;}
.y21{bottom:197.421498px;}
.y17{bottom:208.174624px;}
.y16{bottom:222.233447px;}
.y15{bottom:236.292271px;}
.y14{bottom:250.351094px;}
.y13{bottom:264.409918px;}
.y12{bottom:278.468741px;}
.y11{bottom:292.527565px;}
.y10{bottom:306.586388px;}
.yf{bottom:320.645212px;}
.ye{bottom:334.704035px;}
.yd{bottom:348.762859px;}
.yc{bottom:362.821682px;}
.yb{bottom:376.880506px;}
.ya{bottom:390.939329px;}
.y9{bottom:404.998153px;}
.y8{bottom:419.056976px;}
.y7{bottom:433.115800px;}
.y6{bottom:463.578927px;}
.y5{bottom:480.449203px;}
.y4{bottom:497.320260px;}
.y3{bottom:514.190536px;}
.y2{bottom:531.060812px;}
.y1{bottom:556.491974px;}
.y1d{bottom:573.896173px;}
.y1e{bottom:794.488330px;}
.y20{bottom:1112.651535px;}
.y1f{bottom:1140.769182px;}
.h9{height:16.863281px;}
.h4{height:24.458984px;}
.h3{height:25.294922px;}
.h5{height:28.108279px;}
.h6{height:30.762085px;}
.h2{height:41.261719px;}
.h7{height:41.453125px;}
.h8{height:62.179688px;}
.h1{height:1201.248366px;}
.h0{height:1237.176471px;}
.w1{width:917.728758px;}
.w0{width:956.000000px;}
.x0{left:38.271242px;}
.x1{left:71.223875px;}
.x2{left:72.666935px;}
.x3{left:88.343616px;}
.x4{left:129.360703px;}
.x6{left:380.656081px;}
.x7{left:694.158942px;}
.x5{left:887.274066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.194979pt;}
._1{width:12.547280pt;}
._2{width:94.498946pt;}
.fs7{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.145674pt;}
.fs5{font-size:35.635983pt;}
.fs0{font-size:47.799163pt;}
.fs6{font-size:71.698745pt;}
.y0{bottom:30.666667pt;}
.y1c{bottom:80.039067pt;}
.y1b{bottom:129.688800pt;}
.y24{bottom:139.710933pt;}
.y1a{bottom:141.688800pt;}
.y23{bottom:149.309867pt;}
.y19{bottom:153.688800pt;}
.y22{bottom:158.910133pt;}
.y18{bottom:165.688800pt;}
.y21{bottom:168.510400pt;}
.y17{bottom:177.688800pt;}
.y16{bottom:189.688800pt;}
.y15{bottom:201.688800pt;}
.y14{bottom:213.688800pt;}
.y13{bottom:225.688800pt;}
.y12{bottom:237.688800pt;}
.y11{bottom:249.688800pt;}
.y10{bottom:261.688800pt;}
.yf{bottom:273.688800pt;}
.ye{bottom:285.688800pt;}
.yd{bottom:297.688800pt;}
.yc{bottom:309.688800pt;}
.yb{bottom:321.688800pt;}
.ya{bottom:333.688800pt;}
.y9{bottom:345.688800pt;}
.y8{bottom:357.688800pt;}
.y7{bottom:369.688800pt;}
.y6{bottom:395.690800pt;}
.y5{bottom:410.090533pt;}
.y4{bottom:424.490933pt;}
.y3{bottom:438.890667pt;}
.y2{bottom:453.290400pt;}
.y1{bottom:474.997333pt;}
.y1d{bottom:489.852800pt;}
.y1e{bottom:678.140667pt;}
.y20{bottom:949.710933pt;}
.y1f{bottom:973.710933pt;}
.h9{height:14.393763pt;}
.h4{height:20.877125pt;}
.h3{height:21.590645pt;}
.h5{height:23.992004pt;}
.h6{height:26.257177pt;}
.h2{height:35.219208pt;}
.h7{height:35.382584pt;}
.h8{height:53.073876pt;}
.h1{height:1025.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:783.333333pt;}
.w0{width:816.000000pt;}
.x0{left:32.666667pt;}
.x1{left:60.793600pt;}
.x2{left:62.025333pt;}
.x3{left:75.406267pt;}
.x4{left:110.416667pt;}
.x6{left:324.911467pt;}
.x7{left:592.503867pt;}
.x5{left:757.338533pt;}
}
